- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
libetonyek_utils.cpp File Reference
`#include "libetonyek_utils.h"`

## Namespaces
| libetonyek

## Functions
uint8_t | libetonyek::readU8 (const RVNGInputStreamPtr_t &input, bool)
uint16_t | libetonyek::readU16 (const RVNGInputStreamPtr_t &input, bool bigEndian)
uint32_t | libetonyek::readU32 (const RVNGInputStreamPtr_t &input, bool bigEndian)
uint64_t | libetonyek::readU64 (const RVNGInputStreamPtr_t &input, bool bigEndian)
bool | libetonyek::approxEqual (double x, double y, double eps=KEY_EPSILON)
| Test two floating point numbers for equality. More...
double | libetonyek::pt2in (double d)
| Convert a length from points to inches. More...